Back to LanguageTool Homepage - Privacy - Imprint

I can't install LanguageToolt 3.1 in LIbreOffice 5.0.3 for Mac OS X El Capitan


(Dalmose) #1

Hi

I tried everything written here without succes, it stops in the middle of the install process:
https://www.languagetool.org/issues/

Will anybody help me?

Please contact me on my Skype: Dalmose if you can help me get it working.

Sincerely,
Jonas Dalmose
(Danish, Esperanto, English, German, Sweedish)